IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_25]') AND type = 'V')
DROP VIEW [dbo].[privateview_25]
GO
CREATE VIEW [dbo].[privateview_25]
AS
select  TMID objid ,TMID,TM,DLID,DL,XLID,XL,KH,PM,COLOR,SIZES, LSJ,CGJ,MODIFIEDDATE,ISACTIVE  from  pos_product   where  DLID=4664  or DLID=4665  or DLID=4670